A:ACTIVE {
   font-weight: bold;
   color: maroon;
   text-decoration: underline;
   }
A:LINK {
   font-weight: bold;
   color: #885050;
   text-decoration: underline;
   }
A:VISITED {
   font-weight: bold;
   color: #665050;
   text-decoration: underline;
   }
A:HOVER {
   font-weight: bold;
   color: #EE0000;
   text-decoration: underline;
   }
A[href ^='http']::before {
   content: url(_img/_ico/i_ext.gif);
   padding-right: 4px;
   }
A.NOIC::before {
   content: ' ';
   }
A.TOC {
   color: #362424;
   font-weight: normal;
   text-decoration: none;
   }
A.TOC:HOVER {
   color: #EE0000;
   text-decoration: underline;
   }
A.BUT {
   color: #222222;
   margin: 4px;
   border-color: #DDDDDD;
   text-decoration: NONE;
   border-style: GROOVE;
   border-width: 3px;
   padding: 3px;
   background-color: #DDDDDD;
   font-weight: normal;
   line-height: 32pt;
   }
.NEW::before {
   content: url(_img/_ico/i_new.gif);
   padding-right: 4px;
   }
.UPD::before {
   content: url(_img/_ico/i_upd.gif);
   padding-right: 4px;
   }
.SEE::before {
   content: url(_img/_ico/i_see.gif);
   padding-right: 4px;
   }
.AL {
   text-align: left;
   }
.ANN {
   font-size: 92%;
   color: NAVY;
   padding-left: 2em;
   }
.ANNI {
   font-size: 92%;
   color: NAVY;
   padding-left: 4em;
   }
B, .B {
   font-weight: bold;
   }
BIG, .BIG {
   font-size: 110%;
   }
.BLU {
   color: BLUE;
   }
BODY {
   background-image: url(_img/_bgd.jpg);
   background-attachment: scroll;
   background-repeat: repeat;
   background-color: #F4F4F4;
   color: #262626;
   text-align: justify;
   font-size: 13pt;
   font-family: "Constantia", "Georgia", "Times New Roman", serif;
   margin: 0;
   }
.BOX {
   background-color: #EEEEAA;
   border-style: SOLID;
   border-width: 1px;
   padding: 12px;
   }
.BOXI {
   background-color: #EEEEAA;
   border-style: SOLID;
   border-width: 1px;
   padding: 12px;
   margin-left: 30pt;
   margin-top: 12px;
   }
.CAP, TABLE TD.CAP {
   margin-top: 0;
   padding-top: 6px;
   color: #009900;
   font-size: 78%;
   text-align: center;
   vertical-align: top;
   white-space: normal;
   }
CODE, .CODE {
   color: BLACK;
   font-family: "Courier New", monospace;
   font-size: 100%;
   font-weight: bold;
   }
.COPY {
   color: #505050;
   font-size: 80%;
   text-align: center;
   vertical-align: middle;
   }
.CRED {
   font-size: 80%;
   font-style: italic;
   color: GRAY;
   }
.CTR {
   text-align: center;
   }
DEL, .DEL {
   text-decoration: none;
   color: #C00000;
   }
DIV.REMI {
   color: #401010;
   padding-left: 40pt;
   font-size: 88%;
   }
DT {
   margin-top: 12pt;
   margin-bottom: 2pt;
   }
EM, .EM {
   color: #007070;
   font-style: normal;
   font-weight: bold;
   }
.FIT {
   width: 98%;
   }
.HI {
   background-color: #AAFFFF;
   }
HR {
   width: 48em;
   border-width: 1px;
   border-color: #888888;
   border-style: dashed;
   margin: 10px auto 10px auto; /* IE! */
   text-align: center; /* IE! */
   }
.HUGE {
   font-size: 120%;
   }
IMG {
   border-style: none;
   border-width: 0;
   vertical-align: middle;
   text-align: center;
   }
IMG.BIGH {
   width: 400px;
   height: 300px;
   }
IMG.BIGHB {
   width: 400px;
   height: 300px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.BIGHB:HOVER   {
   border-color: #FF0000;
   }
IMG.BIGV {
   width: 300px;
   height: 400px;
   }
IMG.BIGVB {
   width: 300px;
   height: 400px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.BIGVB:HOVER   {
   border-color: #FF0000;
   }
   
IMG.HUGEH {
   width: 440px;
   height: 330px;
   }
IMG.HUGEHB {
   width: 440px;
   height: 330px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.HUGEHB:HOVER   {
   border-color: #FF0000;
   }
IMG.HUGEV {
   width: 330px;
   height: 440px;
   }
IMG.HUGEVB {
   width: 330px;
   height: 440px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.HUGEVB:HOVER   {
   border-color: #FF0000;
   }
   
   
   
IMG.BOR {
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.BOR:HOVER   {
   border-color: #FF0000;
   }
IMG.FLAG {
   width: 32px;
   height: 32px;
   }
IMG.HELLO {
   width: 100px;
   height: 120px;
   }
IMG.ICON {
   width: 44px;
   height: 44px;
   }
IMG.LARGEH {
   width: 360px;
   height: 270px;
   }
IMG.LARGEHB {
   width: 360px;
   height: 270px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.LARGEHB:HOVER   {
   border-color: #FF0000;
   }
IMG.LARGEV {
   width: 270px;
   height: 360px;
   }
IMG.LARGEVB {
   width: 270px;
   height: 360px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.LARGEVB:HOVER   {
   border-color: #FF0000;
   }
IMG.MAIL {
   width: 17px;
   height: 11px;
   vertical-align: middle;
   padding-left: 2px;
   padding-right: 2px;
   }
IMG.LOGO {
   width: 160px;
   height: 32px;
   }
IMG.MEDH {
   width: 320px;
   height: 240px;
   }
IMG.MEDHB {
   width: 320px;
   height: 240px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.MEDHB:HOVER   {
   border-color: #FF0000;
   }
IMG.MEDVB {
   width: 240px;
   height: 320px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.MEDVB:HOVER   {
   border-color: #FF0000;
   }
IMG.MEDSQ {
   width: 240px;
   height: 240px;
   }
IMG.MEDV {
   width: 240px;
   height: 320px;
   }
IMG.MINI {
   width: 96px;
   height: 72px;
   border-style: solid;
   border-width: 1px;
   border-color: #888888;
   }
IMG.MINI:HOVER   {
   border-color: #FF0000;
   }
IMG.SMH {
   width: 240px;
   height: 180px;
   }
IMG.SMHB {
   width: 240px;
   height: 180px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.SMHB:HOVER   {
   border-color: #FF0000;
   }
IMG.SMHF {
   width: 240px;
   height: 160px;
   }
IMG.SMPAN {
   width: 360px;
   height: 180px;
   }
IMG.SMV {
   width: 180px;
   height: 240px;
   }
IMG.SMVB {
   width: 180px;
   height: 240px;
   border-style: ridge;
   border-width: 2px;
   border-color: #888888;
   }
IMG.SMVB:HOVER   {
   border-color: #FF0000;
   }
IMG.SMVF {
   width: 160px;
   height: 240px;
   }
IMG.TIT {
   width: 600px;
   height: 80px;
   }
.IND {
   padding-left: 2em;
   }
.IND2 {
   padding-left: 4em;
   }
INS, .INS {
   color: RED;
   text-decoration: none;
   }
.JUST {
   text-align: justify;
   }
.LFOOT {
   font-style: italic;
   font-size: 76%;
   text-align: left;
   }
LI {
   margin-left: 0pt;
   margin-top: 4pt;
   margin-bottom: 2pt;
   }
LI.UP {
   list-style-image: url(_img/_ico/th_up.gif);
   }
LI.DN {
   list-style-image: url(_img/_ico/th_dn.gif);
   }
TABLE.BACK TD {
   white-space: nowrap;
   font-size: 92%;
   vertical-align: middle;
   }
TABLE.MAP {
   width: 48em;
   margin-left: auto;
   margin-right: auto;
   text-align: center;
   font-size: 92%;
   white-space: nowrap;
   }
.MID, TABLE.MID TD {
   vertical-align: middle;
   }
.NOBR {
   white-space: nowrap;
   }
.NORM {
   font-style: normal;
   font-size: 100%;
   color: #303030;
   }
OL {
   margin-top: 6pt;
   margin-bottom: 6pt;
   padding-left: 2em;
   }
OL.IND {
   padding-left: 4em;
   }
OL.REMI {
   padding-left: 6em;
   }
OL.REM {
   padding-left: 4em;
   }
OL.SMLI {
   padding-left: 4em;
   }
OL.SCOMP {
   font-size: 92%;
   text-align: left;
   margin-top: 2pt;
   margin-bottom: 0pt;
   padding-left: 2em;
   }
OL.SCOMP LI {
   margin-top: 0pt;
   margin-bottom: 0pt;
   }
OL.SMLI LI {
   margin-top: 1pt;
   margin-bottom: 2pt;
   }
P {
   margin-top: 4pt;
   margin-bottom: 2pt;
   }
PRE {
   font-family: "Consolas", "Courier New", monospace;
   font-size: 110%;
   }
.QUO {
   font-size: 92%;
   font-style: italic;
   color: NAVY;
   }
P.VCAP { transform: rotate(270deg);
   white-space: nowrap;
   text-align: center;
   padding: 0;
   margin-left: -16pt;
   margin-right: -20pt;
   }
TD.VCAP {
   vertical-align: middle;
   }
P.QUO {
   font-size: 92%;
   padding-left: 16pt;
   font-style: italic;
   color: NAVY;
   }
.QUOI {
   font-size: 92%;
   font-style: italic;
   color: NAVY;
   padding-left: 40pt;
   -padding-left: 4em;
   }
.DIST {
   font-size: 92%;
   color: NAVY;
   }
.REM {
   color: #401010;
   font-size: 88%;
   }
P.REM {
   padding-left: 16pt;
   }
P.REMI {
   color: #401010;
   padding-left: 48pt;
   font-size: 88%;
   }
TABLE.REV .REM {
   color: #401010;
   padding-left: 2em;
   font-size: 88%;
   }
.RFOOT {
   font-style: italic;
   font-size: 76%;
   text-align: right;
   }
.RGT {
   font-size: 92%;
   text-align: right;
   }
.SANS {
   font-family: Calibri, "Corbel", Verdana, Arial, sans-serif;
   }
.SERIF {
   font-family: Constantia, Georgia, Cambria, "Times New Roman", serif;
   }
.SEC {
   padding-top: 12pt;
   padding-bottom: 6pt;
   text-align: left;
   font-size: 170%;
   font-weight: bold;
   color: #606060;
   }
.SIDE {
   text-align: justify;
   vertical-align: middle;
   }
.SML, SMALL {
   font-size: 88%;
   }
.SMLI {
   font-size: 88%;
   padding-left: 2em;
   }
SUB, .SUB {
   padding-left: 1pt;
   font-size: 60%;
   vertical-align: -10%;
   }
.SUBSEC {
   padding-top: 12pt;
   padding-bottom: 4pt;
   text-align: left;
   font-size: 132%;
   font-weight: bold;
   color: #606060;
   }
.SUBSUBSEC {
   padding-top: 10pt;
   padding-bottom: 2pt;
   text-align: left;
   font-size: 116%;
   font-weight: bold;
   color: #606060;
   }
P.SUBTIT {
   font-size: 150%;
   font-weight: bold;
   text-align: center;
   padding-top: 0;
   padding-bottom: 6pt;
   color: #707070;
   }
SUP, .SUP {
   margin-left: 2pt;
   font-size: 60%;
   vertical-align: top;
   }
TABLE {
   margin-left: auto;
   margin-right: auto;
   empty-cells: show;
   }
TABLE.BODY {
   width: 48em;
   }
TABLE.CAT {
   width: 48em;
   table-layout:fixed;
   }
TABLE.CAT TD {
   vertical-align: middle;
   font-size: 92%;
   }
TABLE.SMP {
   width: 48em;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 0px;
   empty-cells: show;
   }
TABLE.SMP TD {
   padding: 1px;
   }
TABLE.SMP TH {
   padding: 2px;
   vertical-align: middle;
   }
TABLE.SMP IMG {
   border-style: double;
   text-align: center;
   }
TABLE.TAB {
   width: 48em;
   text-align: center;
   vertical-align: middle;
   border-width: 2px;
   border-style: ridge;
   border-color: silver;
   border-collapse: collapse;
   empty-cells: show;
   margin-left: auto;
   margin-right: auto;
   }
TABLE.TAB TD {
   font-size: 84%;
   vertical-align: middle;
   border-width: 2px;
   border-style: ridge;
   border-color: silver;
   }
TABLE.TAB TH {
   font-size: 84%;
   vertical-align: middle;
   border-width: 2px;
   border-style: ridge;
   border-color: silver;
   }
TABLE.TAB TR {
   xborder-width: 2px;
   xborder-color: silver;
   }
TABLE.NBTAB {
   width: 1em;
   text-align: center;
   border-width: 2px;
   border-style: ridge;
   border-color: silver;
   border-collapse: collapse;
   padding: 6px;
   empty-cells: show;
   margin-left: auto;
   margin-right: auto;
   }
TABLE.NBTAB TD {
   vertical-align: middle;
   border-width: 2px;
   border-style: ridge;
   border-color: silver;
   white-space: nowrap;  /* MSIE7 requires this in TD */
   }
TABLE.NBTAB TH {
   vertical-align: middle;
   border-width: 2px;
   border-style: ridge;
   border-color: silver;
   white-space: nowrap; /* MSIE7 requires this in TD */
   }
TABLE.NBTAB TR {
   border-width: 2px;
   border-style: outset;
   border-color: silver;
   font-size: 84%;
   }
TABLE.TIGHT {
   width: 1em;
   margin-left: auto;
   margin-right: auto;
   color: #303030;
   }
TABLE.TIGHT TD {
   padding: 4px;
   vertical-align: middle;
   white-space: nowrap; /* MSIE7 requires this in TD */
   }

TABLE.TIGHT TH {
   padding: 4px;
   vertical-align: middle;
   white-space: nowrap; /* MSIE7 requires this in TD */
   }
TABLE.TITAB {
   width: 100%;
   background-image: url(_img/_bgd-tit.jpg);
   background-position: center;
   border-bottom-width: 1px;
   border-bottom-style: solid;
   border-bottom-color: red;
   text-align: center;
   }
TABLE.SUBTAB {
   width: 100%;
   margin-bottom: 24px;
   border-bottom-width: 1px;
   border-bottom-style: solid;
   border-bottom-color: red;
   height: 0;
   text-align: center;
   }
TABLE.SUBTAB TD {
   padding: 0;
   }
TABLE.SUBTAB TD {
   height: 0;
   }
TABLE.TOC {
   width: 48em;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0px;
   margin-bottom: 0px;
   empty-cells: show;
   }
TABLE.TOC TD {
   padding: 1px;
   }
TABLE.TITAB TD {
   padding-top: 12px;
   }
TD {
   vertical-align: top;
   padding: 3pt 3pt 3pt 6pt;
   }
TD.CAP P {
   margin-top: 2pt;
   margin-bottom: 0pt;
   }
TH {
   -background-color: #DDDDDD; /* do not restore! */
   font-weight: normal;
   text-align: center;
   padding: 2pt;
   }
.TINY {
   font-size: 80%;
   }
.TINYI {
   padding-left: 32pt;
   padding-left: 4 em;
   font-size: 80%;
   }
P.TIT {
   font-size: 184%;
   font-weight: bold;
   text-align: center;
   line-height: 150%;
   color: #707070;
   padding: 0;
   }
.SMJUST {
   font-size: 88%;
   text-align: justify;
   padding-left: 3pt;
   padding-right: 3pt;
   }
.TOP {
   vertical-align: top;
   }
UL {
   list-style: disc; /* IE8! */
   margin-top: 6pt;
   margin-bottom: 4pt;
   padding-left: 2em;
   margin-left: 0pt; /* IE7! */
   }
UL.COMP {
   text-align: justify;
   margin-top: 2pt;
   margin-bottom: 0pt;
   padding-left: 1em;
   }
UL.COMP LI {
   margin-top: 0pt;
   margin-bottom: 0pt;
   }
UL.COMPI {
   text-align: left;
   margin-top: 2pt;
   margin-bottom: 0pt;
   padding-left: 2em;
   }
UL.COMPI LI {
   margin-top: 0pt;
   margin-bottom: 0pt;
   }
UL.IND {
   padding-left: 4em;
   }
UL.QUO {
   font-size: 100%;
   padding-left: 6em;
   }
UL.REMI {
   padding-left: 48pt;
   -padding-left: 6em;
   }
UL.REM {
   padding-left: 32pt;
   -padding-left: 4em;
   }
UL.SCOMP {
   font-size: 88%;
   text-align: left;
   margin-top: 2pt;
   margin-bottom: 0pt;
   padding-left: 1em;
   }
UL.SCOMP LI {
   margin-top: 0pt;
   margin-bottom: 0pt;
   }
UL.SMLI {
   padding-left: 5em;
   }
UL.SMLI LI {
   margin-top: 1pt;
   margin-bottom: 2pt;
   }
.UPDATE {
   font-style: italic;
   font-size: 88%;
   }
